.gcontainer {
	background-color: #010101;
	color: #eeeeee;
}
ul.star-thumbs li > a {
	border: 2px solid #404040;
	background: #000000;
}
.startube-pager a,
.startube-pager span.active,
.startube-pager span.skip {
	background: #404040;
	color: #eeeeee;
}
.startube-pager a:hover {
	background: #1e1e1e;
}
.startube-pager span.active {
	background: #1e1e1e;
	color: #ffffff;
	cursor: pointer;
}